@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("/build/assets/OpenSans-Light-3sf3dutu.ttf") format("truetype");
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/build/assets/OpenSans-Regular-DxJTClRG.ttf") format("truetype");
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/build/assets/OpenSans-Medium-DVUZMR_6.ttf") format("truetype");
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/build/assets/OpenSans-SemiBold-D3TTYgdB.ttf") format("truetype");
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("/build/assets/OpenSans-Bold-DGvYQtcs.ttf") format("truetype");
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("/build/assets/Poppins-Light-DT6-CsId.ttf") format("truetype");
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("/build/assets/Poppins-Regular-CTKNfV9P.ttf") format("truetype");
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("/build/assets/Poppins-Medium-Cxde2ZoM.ttf") format("truetype");
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("/build/assets/Poppins-SemiBold-B_fPDAUb.ttf") format("truetype");
}
@font-face {
  font-family: "Poppins";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("/build/assets/Poppins-Bold-qTAUjFF7.ttf") format("truetype");
}
.student-results::after {
  --tw-bg-opacity: 1;
  background-color: rgb(247 248 249 / var(--tw-bg-opacity, 1));
  position: absolute;
  top: 0;
  left: 50%;
  width: 100vw;
  height: 100%;
  content: "";
  z-index: -1;
  transform: translateX(-50%);
}
.student-results__search-clear {
  height: 2.15rem;
}
@media (min-width: 640px) {
  .student-results__search-clear {
    height: 100%;
  }
}
.student-results__filter-label::before, .student-results__filter-label::after {
  position: absolute;
  border-radius: 9999px;
  content: "";
}
.student-results__filter-label::before {
  width: 0.75rem;
  height: 0.75rem;
  top: 50%;
  left: 0;
  transform: translate(11px, -50%);
}
.student-results__filter-label::after {
  width: 100%;
  height: 100%;
  border-width: 2px;
  --tw-border-opacity: 1;
  border-color: rgb(37 61 139 / var(--tw-border-opacity, 1));
  pointer-events: none;
  opacity: 0;
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.4, 0, 1, 1);
  transition-duration: 75ms;
}
.student-results__filter-label--high_flag_count::before {
  --tw-bg-opacity: 1;
  background-color: rgb(221 110 114 / var(--tw-bg-opacity, 1));
}
.student-results__filter-label--med_flag_count::before {
  --tw-bg-opacity: 1;
  background-color: rgb(254 240 138 / var(--tw-bg-opacity, 1));
}
.student-results__filter-label--live_pop_in_count::before {
  --tw-bg-opacity: 1;
  background-color: rgb(37 61 139 / var(--tw-bg-opacity, 1));
}
.student-results__filter-label--active::after {
  opacity: 1;
}
.student-results__filter-checkbox:focus:focus-visible + .student-results__filter-title::after {
  outline-width: 3px;
  outline-offset: 2px;
  outline-color: #DD6B20;
  outline-style: auto;
}
.student-results__filter-title::after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
}
.student-results__table-head::after {
  position: absolute;
  bottom: 0;
  height: 0.25rem;
  pointer-events: none;
  border-bottom-width: 2px;
  --tw-border-opacity: 1;
  border-color: rgb(211 211 211 / var(--tw-border-opacity, 1));
  content: "";
  right: 1%;
  width: 98%;
}
.student-results__table-heading-flags::before {
  display: none;
  width: 0.75rem;
  height: 0.75rem;
  margin-right: 0.5rem;
  border-radius: 9999px;
  content: "";
  margin-left: 0.625rem;
}
.student-results__table-heading-flags--high_flag_count::before, .student-results__table-heading-flags--med_flag_count::before, .student-results__table-heading-flags--live_pop_in_count::before {
  display: inline-block;
}
.student-results__table-heading-flags--high_flag_count::before {
  --tw-bg-opacity: 1;
  background-color: rgb(221 110 114 / var(--tw-bg-opacity, 1));
}
.student-results__table-heading-flags--med_flag_count::before {
  --tw-bg-opacity: 1;
  background-color: rgb(254 240 138 / var(--tw-bg-opacity, 1));
}
.student-results__table-heading-flags--live_pop_in_count::before {
  --tw-bg-opacity: 1;
  background-color: rgb(37 61 139 / var(--tw-bg-opacity, 1));
}
.student-results__table-sort-icon {
  top: -1px;
}
.student-results__table-dates, .student-results__table-flags, .student-results__table-email, .student-results__table-student-id, .student-results__table-session-id {
  line-height: 1;
}
.student-results__table-dates::before, .student-results__table-flags::before, .student-results__table-email::before, .student-results__table-student-id::before, .student-results__table-session-id::before {
  --tw-text-opacity: 1;
  color: rgb(116 116 116 / var(--tw-text-opacity, 1));
  font-size: 0.75rem;
  font-weight: 600;
  text-transform: uppercase;
  margin-right: 0.35rem;
}
@media (min-width: 640px) {
  .student-results__table-dates::before, .student-results__table-flags::before, .student-results__table-email::before, .student-results__table-student-id::before, .student-results__table-session-id::before {
    display: none;
  }
}
.student-results__table-dates--hide-label::before, .student-results__table-flags--hide-label::before, .student-results__table-email--hide-label::before, .student-results__table-student-id--hide-label::before, .student-results__table-session-id--hide-label::before {
  display: none;
}
@media (min-width: 640px) {
  .student-results__table-dates, .student-results__table-flags, .student-results__table-email, .student-results__table-student-id, .student-results__table-session-id {
    line-height: 1.25;
  }
}
.student-results__table-flags::before {
  margin-bottom: 0.5rem;
  margin-right: 0.5rem;
  content: "Flags:";
}
.student-results__table-flag::before {
  position: absolute;
  top: 50%;
  left: 0;
  width: 0.75rem;
  height: 0.75rem;
  border-radius: 9999px;
  content: "";
  transform: translate(9px, -50%);
}
.student-results__table-flag--high_flag_count::before {
  --tw-bg-opacity: 1;
  background-color: rgb(221 110 114 / var(--tw-bg-opacity, 1));
}
.student-results__table-flag--med_flag_count::before {
  --tw-bg-opacity: 1;
  background-color: rgb(254 240 138 / var(--tw-bg-opacity, 1));
}
.student-results__table-flag--live_pop_in_count::before {
  --tw-bg-opacity: 1;
  background-color: rgb(37 61 139 / var(--tw-bg-opacity, 1));
}
.student-results__table-email::before {
  content: "Email:";
}
.student-results__table-student-id::before {
  content: "ID:";
}
.student-results__table-session-id::before {
  content: "Session ID:";
}
.student-results__table-dates::before {
  content: "Exam Time:";
}
.student-results__table-button {
  width: 100%;
}
@media (min-width: 640px) {
  .student-results__table-button {
    width: auto;
    font-size: 0.75rem;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
  }
}
@media (min-width: 768px) {
  .student-results__table-button {
    font-size: 0.875rem;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
  }
}
@media (min-width: 1024px) {
  .student-results__table-button {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}

.table-pagination__arrow-icon {
  line-height: 1;
  position: relative;
  top: -2px;
}
.table-pagination__item--first.table-pagination--active + .table-pagination__item, .table-pagination__item--first.table-pagination--active + .table-pagination__item + .table-pagination__item {
  display: flex;
}
.table-pagination__item--last, .table-pagination__item--before-current:not(.table-pagination__item--first) {
  position: relative;
  margin-left: 1.5rem;
}
@media (min-width: 640px) {
  .table-pagination__item--last, .table-pagination__item--before-current:not(.table-pagination__item--first) {
    margin-left: 0.25rem;
  }
}
@media (min-width: 768px) {
  .table-pagination__item--last, .table-pagination__item--before-current:not(.table-pagination__item--first) {
    margin-left: 0.5rem;
  }
}
.table-pagination__item--last::before, .table-pagination__item--before-current:not(.table-pagination__item--first)::before {
  position: absolute;
  top: 0;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
  width: 2rem;
  height: 2rem;
  pointer-events: none;
  --tw-text-opacity: 1;
  color: rgb(0 0 0 / var(--tw-text-opacity, 1));
  content: "...";
  right: 100%;
}
@media (min-width: 640px) {
  .table-pagination__item--last::before, .table-pagination__item--before-current:not(.table-pagination__item--first)::before {
    display: none;
  }
}
.table-pagination__item--active {
  display: flex !important;
}
.table-pagination__ellipsis + .table-pagination__item, .table-pagination__ellipsis + .table-pagination__item ~ .table-pagination__item:not(.table-pagination__item--visible):not(.table-pagination__item--last), .table-pagination__item--first ~ .table-pagination__item:not(.table-pagination__item--visible):not(.table-pagination__item--last), .table-pagination__item--active + .table-pagination__item ~ .table-pagination__item:not(.table-pagination__item--visible):not(.table-pagination__item--last) {
  display: none;
}
@media (min-width: 640px) {
  .table-pagination__ellipsis + .table-pagination__item, .table-pagination__ellipsis + .table-pagination__item ~ .table-pagination__item:not(.table-pagination__item--visible):not(.table-pagination__item--last), .table-pagination__item--first ~ .table-pagination__item:not(.table-pagination__item--visible):not(.table-pagination__item--last), .table-pagination__item--active + .table-pagination__item ~ .table-pagination__item:not(.table-pagination__item--visible):not(.table-pagination__item--last) {
    display: flex;
  }
}
.table-pagination__ellipsis + .table-pagination__item + .table-pagination__item--last.table-pagination__item--last, .table-pagination__ellipsis ~ .table-pagination__ellipsis ~ .table-pagination__item--last.table-pagination__item--last, .table-pagination__ellipsis ~ .table-pagination__item--active + .table-pagination__item--last.table-pagination__item--last, .table-pagination__ellipsis ~ .table-pagination__item--visible + .table-pagination__item--last.table-pagination__item--last, .table-pagination__ellipsis ~ .table-pagination__item--before-current.table-pagination__item--before-current, .table-pagination__item--first + .table-pagination__item--before-current.table-pagination__item--before-current.table-pagination__item--before-current, .table-pagination__item--first + .table-pagination__item--last, .table-pagination__item--active.table-pagination__item--last, .table-pagination__item--active + .table-pagination__item--last, .table-pagination__item--active + .table-pagination__item + .table-pagination__item--last {
  margin-left: 0;
}
@media (min-width: 640px) {
  .table-pagination__ellipsis + .table-pagination__item + .table-pagination__item--last.table-pagination__item--last, .table-pagination__ellipsis ~ .table-pagination__ellipsis ~ .table-pagination__item--last.table-pagination__item--last, .table-pagination__ellipsis ~ .table-pagination__item--active + .table-pagination__item--last.table-pagination__item--last, .table-pagination__ellipsis ~ .table-pagination__item--visible + .table-pagination__item--last.table-pagination__item--last, .table-pagination__ellipsis ~ .table-pagination__item--before-current.table-pagination__item--before-current, .table-pagination__item--first + .table-pagination__item--before-current.table-pagination__item--before-current.table-pagination__item--before-current, .table-pagination__item--first + .table-pagination__item--last, .table-pagination__item--active.table-pagination__item--last, .table-pagination__item--active + .table-pagination__item--last, .table-pagination__item--active + .table-pagination__item + .table-pagination__item--last {
    margin-left: 0.25rem;
  }
}
@media (min-width: 768px) {
  .table-pagination__ellipsis + .table-pagination__item + .table-pagination__item--last.table-pagination__item--last, .table-pagination__ellipsis ~ .table-pagination__ellipsis ~ .table-pagination__item--last.table-pagination__item--last, .table-pagination__ellipsis ~ .table-pagination__item--active + .table-pagination__item--last.table-pagination__item--last, .table-pagination__ellipsis ~ .table-pagination__item--visible + .table-pagination__item--last.table-pagination__item--last, .table-pagination__ellipsis ~ .table-pagination__item--before-current.table-pagination__item--before-current, .table-pagination__item--first + .table-pagination__item--before-current.table-pagination__item--before-current.table-pagination__item--before-current, .table-pagination__item--first + .table-pagination__item--last, .table-pagination__item--active.table-pagination__item--last, .table-pagination__item--active + .table-pagination__item--last, .table-pagination__item--active + .table-pagination__item + .table-pagination__item--last {
    margin-left: 0.5rem;
  }
}
.table-pagination__ellipsis + .table-pagination__item + .table-pagination__item--last.table-pagination__item--last::before, .table-pagination__ellipsis ~ .table-pagination__ellipsis ~ .table-pagination__item--last.table-pagination__item--last::before, .table-pagination__ellipsis ~ .table-pagination__item--active + .table-pagination__item--last.table-pagination__item--last::before, .table-pagination__ellipsis ~ .table-pagination__item--visible + .table-pagination__item--last.table-pagination__item--last::before, .table-pagination__ellipsis ~ .table-pagination__item--before-current.table-pagination__item--before-current::before, .table-pagination__item--first + .table-pagination__item--before-current.table-pagination__item--before-current.table-pagination__item--before-current::before, .table-pagination__item--first + .table-pagination__item--last::before, .table-pagination__item--active.table-pagination__item--last::before, .table-pagination__item--active + .table-pagination__item--last::before, .table-pagination__item--active + .table-pagination__item + .table-pagination__item--last::before {
  display: none;
}

.loader,
.loader:after {
  border-radius: 50%;
  width: 10em;
  height: 10em;
}

.loader {
  margin: 60px auto;
  font-size: 10px;
  position: relative;
  text-indent: -9999em;
  border-top: 1.1em solid rgba(255, 255, 255, 0.2);
  border-right: 1.1em solid rgba(255, 255, 255, 0.2);
  border-bottom: 1.1em solid rgba(255, 255, 255, 0.2);
  border-left: 1.1em solid #3483D4;
  transform: translateZ(0);
  animation: spin 1.1s infinite linear;
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
html, body {
  height: 100%;
}

[x-cloak] {
  display: none;
}

.input-action {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.w-96 {
  width: 24rem;
}

.text-xxs {
  font-size: 0.5rem;
}

.fa-rotate-45 {
  transform: rotate(45deg);
}

.fade-enter-active,
.fade-leave-active {
  transition: opacity 0.5s ease;
}

.fade-enter-from,
.fade-leave-to {
  opacity: 0;
}

.bg-login {
  background-size: cover;
  background: #3c8dd8 url("/build/assets/bg-hl-login-DHaDNhLY.jpg") no-repeat center;
}

#blacklisted_apps_table tr td {
  overflow-wrap: break-word;
}

#blacklisted_apps_table tr td:nth-child(1) {
  word-break: break-word;
}

#blacklisted_apps_table tr td:nth-child(3) {
  word-break: break-all;
}

a:focus:focus-visible,
button:focus:focus-visible,
input:focus:focus-visible,
textarea:focus:focus-visible,
select:focus:focus-visible,
label:focus:focus-visible,
[role=link]:focus:focus-visible,
[role=button]:focus:focus-visible {
  outline: 3px auto #4A90E2;
  outline-offset: 4px;
}

/** Bypass Blocks **/
.hl-bypass-block {
  position: absolute !important;
  top: 10px !important;
  left: 10px !important;
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
  border-radius: 2px !important;
  background-color: #F7F8F9 !important;
  color: #132c72 !important;
  font-size: 18px !important;
  font-weight: 600 !important;
  font-family: "Open Sans", sans-serif !important;
  text-decoration: none !important;
  transition: none !important;
}

.hl-bypass-block:focus {
  width: auto !important;
  height: auto !important;
  overflow: visible !important;
  clip: auto !important;
  white-space: normal !important;
  padding: 10px 14px !important;
  z-index: 2147483647 !important;
}

.visually-hidden,
.sr-only:not(:focus):not(:active) {
  overflow: hidden;
  position: absolute;
  clip: rect(0 0 0 0);
  clip-path: inset(50%);
  width: 1px;
  height: 1px;
  white-space: nowrap;
  border: 0;
  padding: 0;
  margin: -1px;
}